Page MenuHomePhabricator

Upgrade setuptools via pip in Dockerfile.ci
ClosedPublic

Authored by dduvall on Feb 12 2018, 11:15 PM.

Details

Reviewers
thcipriani
demon
mmodell
Group Reviewers
Release-Engineering-Team
Commits
rMSCAf63b7d086bd0: Upgrade setuptools via pip in Dockerfile.ci
Patch without arc
git checkout -b D972 && curl -L https://phabricator.wikimedia.org/D972?download=true | git apply
Summary

Upgrading the package seems to fix an error encountered when installing
webcolors (a dependency of sphinxcontrib-actdiag).

Test Plan

Run docker run --rm -it $(docker build -qf Dockerfile.ci .).

Diff Detail

Repository
rMSCA Scap
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dduvall created this revision.Feb 12 2018, 11:15 PM
Restricted Application added a reviewer: Release-Engineering-Team. · View Herald TranscriptFeb 12 2018, 11:15 PM
Restricted Application added a project: Release-Engineering-Team. · View Herald Transcript
dduvall requested review of this revision.Feb 12 2018, 11:17 PM
This revision is now accepted and ready to land.Feb 12 2018, 11:55 PM
This revision was automatically updated to reflect the committed changes.